get
https://api.rotowire.com/Soccer/LIGUE/WeeklyProjections.php
Weekly Ligue 1 player projections covering all matches in the current gameweek.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Week | integer | |
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"League": "FRAN",
"Week": 34,
"Season": 2025,
"Teams": [
{
"Name": "Lille",
"Players": [{"FirstName": "Matias","LastName": "Fernandez-Pardo","Position": "F/M","Projections": {"Minutes": 95,"Goals": 0.66,"Assists": 0.18,"Shots": 2.62},"Id": "44143"}],
"Id": "43"
}
]
}